﻿#logo{margin-top:12px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}


.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

.logo-img { display: block; margin: 0 auto 25px auto; border-radius: 50%; -webkit-box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); }

	#imHeader_imMenuObject_01-menu-opened .label-inner-wrapper { display: table; width: 100%; height: 100%; z-index: 1; position: relative; }

	#imStickyBar_imMenuObject_01-menu-opened .label-inner-wrapper { display: table; width: 100%; height: 100%; z-index: 1; position: relative; }

.row{margin-left:-16px;*zoom:1;}
.row:before,.row:after{display:table;content:"";}

.row:after{clear:both;}

.row-fluid{width:100%;*zoom:1;}
.row-fluid:before,.row-fluid:after{display:table;content:"";}

.row-fluid:after{clear:both;}



.menu-item-309, .menu-item-251 {display: none;}





#nascosto {
display:none;

}
	
#nascosto h1{ display:none;	
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.blog.single-post.content.nosidebar {
    padding-top: 178px !important;
}




#content {
margin:0 auto;
margin-top:15px;
overflow:hidden;
padding:0;
width:972px;
}



.title-center{text-align:center;color:#fff;font: normal "Helvetica Neue LT Std Lt";}


	.site-container,
	.wrap,
	.site-inner,
	.site-inner-wrap,
	#primary,
	.site-header,
	.site-header .wrap {
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
		display:block !important;
		float:none !important;
		border:0 !important;
		height:auto !important;
		}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-sm-12{width:100%;}
#footerwrap .footer .container .col-sm-12{padding-left:0px;padding-right:0px;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


#infobar .no-widgets {
    color: #aaaaaa;
    margin-bottom:-15px;
    text-align: center;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}

.collect td.logoimg { text-align:center;}


.page-line { max-width: 1280px; margin: auto; position: relative; padding: 0 62px; }

.pc_language_nav li{
	display: inline-table;
    vertical-align: middle;
	padding:2px 10px;
	border-left:1px solid #ddd;
}

.pc_language_nav li:first-child{
	padding:0 10px 0 0;
	border-left:none;
}

	  
	  .huge_it_slideshow_dots_1 {
		display: inline-block;
		position: relative;
		cursor: pointer;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
		width:10px;
		height: 10px;
		border-radius: 10px;
		background: #00f;
		margin: 10px;
		overflow: hidden;
		z-index: 17;
	  }



.clearfix {
    zoom: 1;
}
.clearfix:after {
     content: "";
     display: block;
     clear: both;
 }
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_39 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }


.blog-style-grid .post-content-container,
.blog-style-masonry .post-content-container {
	margin-top: 25px;
}


.blog-style-masonry-card .post-content-container {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	background-color: #fff;
	box-shadow: 0px 6px 30px rgba(0,0,0,0.1);
	margin-top: 0;
	padding: 25px 35px;
}


	.blog-style-left  .post-content-container {
		 margin-top: 25px;
	}


.blog-style-mini1 .post-content-container {
	margin-top: 10px;
}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}



#user3 {
	width: 305px;
}


.align-middle {
  vertical-align: middle !important;
}

	


#logo {
	padding: 25px 0;
	position: relative;
	text-align: center;
	line-height: 0;
	float: left;
	margin-right: 50px;
}


	#logo .site-title {
		color: #fff;
		line-height: 1;
		font-size: 23px;
		margin: 0;
		text-transform: uppercase;
		letter-spacing: 2px;
	}


		#logo .site-title a {
			color: inherit;
		}

	
	#logo a,
	#logo img {
		display: inline-block;
	}


	

	body #logo,
	body #header-social {
		float: none;
		width: auto;
	}


	body #logo {
		float: left;
	}


	body #logo.logo-position-below_center {
		float: none;
	}
a[href^="javascript:"]:after,
a[href^="#"]:after,
[class^="meta"] a:after,
[class$="meta"] a:after,
.page-link a:after,
.postmetadata a:after,
.gallery-item a:after,
.postinfo a:after,
.entry h2 a:after,
.entry-taxonomy a:after,
.tags a:after,
#masthead a:after{content:"" !important;}

#Sliding-top ul.list_mixed li:after,#Sliding-top ul.list_check li:after,#Sliding-top ul.list_star li:after,#Sliding-top ul.list_idea li:after{background:rgba(255,255,255,.08)}

	#Footer ul.list_mixed li:after,#Footer ul.list_check li:after,#Footer ul.list_star li:after,#Footer ul.list_idea li:after{background:rgba(255,255,255,.08)}


ul.list_mixed,ul.list_check,ul.list_star,ul.list_idea{margin-left:0}

ul.list_mixed li,ul.list_check li,ul.list_star li,ul.list_idea li{margin-bottom:20px;position:relative;list-style:none;padding-left:50px;margin-left:0}

ul.list_mixed li:after,ul.list_check li:after,ul.list_star li:after,ul.list_idea li:after{content:"";width:70px;height:1px;overflow:hidden;background:rgba(0,0,0,.08);position:absolute;left:0;bottom:-11px}

ul.list_mixed li:last-child:after,ul.list_check li:last-child:after,ul.list_star li:last-child:after,ul.list_idea li:last-child:after{display:none}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}

.ac_review_item_cite {
  text-align: right;
}
#innovation-footer .footer-menu ul.default{padding-left: 15px;}
  #innovation-footer .footer-menu ul.default li a{margin-right: 25px;}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}
